{% extends "src/html/_template.njk" %}
{% set title = "Профиль" %}

{% block main %}
    <div class="main main-profile">
    <div class="container">
        <ul class="breadcrumb">
            <li><a href="#">Главная</a></li>
            <li><a href="#">Жизнь лиг</a></li>
            <li><a href="#">НСФЛ</a></li>
            <li><strong>Сычевой</strong></li>
        </ul>

        <div class="profile">
            <div class="profile__image">
                <div class="profile__image--wrap">
                    <img src="img/res/user_profile_photo.jpg" alt="" class="img-fluid">
                </div>
            </div>
            <div class="profile__mobile">
                <div class="profile__name">Сычевой <br/>Владимир Александрович</div>
                <div class="profile__data mb-0">
                    <div class="profile__data--label">Позиция</div>
                    <div class="profile__data--value">Нападающий</div>
                </div>
            </div>
            <div class="profile__content">
                <div class="profile__name hide-xs-only hide-sm-only">Сычевой <br/>Владимир Александрович</div>
                <div class="profile__content--row">
                    <div class="profile__content--column">
                        <div class="profile__data">
                            <div class="profile__data--label">Учебное заведение</div>
                            <div class="profile__data--value">Крымский Федеральный Университет</div>
                        </div>
                    </div>
                    <div class="profile__content--column">
                        <ul class="profile__params">
                            <li>
                                <div class="profile__params--label">Рост</div>
                                <div class="profile__params--value">189 см</div>
                            </li>
                            <li>
                                <div class="profile__params--label">Вес</div>
                                <div class="profile__params--value">85 кг</div>
                            </li>
                            <li>
                                <div class="profile__params--label">Возраст</div>
                                <div class="profile__params--value">24 года</div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="profile__content--row reverse">
                    <div class="profile__content--column">
                        <div class="profile__data hide-xs-only hide-sm-only">
                            <div class="profile__data--label">Позиция</div>
                            <div class="profile__data--value">Нападающий</div>
                        </div>
                        <div class="profile__social">
                            <a href="#">
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#">
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#">
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                            <a href="#">
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                        </div>
                    </div>
                    <div class="profile__content--column">
                        <div class="profile__data">
                            <div class="profile__data--label">Дата роджения</div>
                            <div class="profile__data--value">27 февраля 1996</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <h2>Материалы игрока</h2>

        <div class="row">
            <div class="col col-xs-12 col-lg-8 col-gutter-lr">

                <div class="player-content">
                    <div class="player-content__mobile">
                        <div class="player-content__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="player-content__item">
                                        <div class="player-content__item--image">
                                            <img src="img/res/player_content__image_01.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                        </div>
                                        <div class="player-content__item--content">
                                            <div class="player-content__item--text">Легендарные команды АСБ. Новосибирский государственный педагогический университе</div>
                                            <div class="player-content__item--date">20 июля 2020</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="player-content__item">
                                        <div class="player-content__item--image">
                                            <img src="img/res/player_content__image_02.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                                        </div>
                                        <div class="player-content__item--content">
                                            <div class="player-content__item--text">Конкурс менеджеров АСБ 2020: лучшие практики</div>
                                            <div class="player-content__item--date">20 июля 2020</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="player-content__item">
                                        <div class="player-content__item--image">
                                            <img src="img/res/player_content__image_03.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <div class="tags__item tag-dark-blue">истории</div>
                                        </div>
                                        <div class="player-content__item--content">
                                            <div class="player-content__item--text">Конкурс менеджеров АСБ 2020: лучшие практики</div>
                                            <div class="player-content__item--date">20 июля 2020</div>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="player-content__nav">
                            <div class="player-content__scrollbar swiper-scrollbar"></div>
                            <div class="player-content__counter"><span class="player-content__counter--current">1</span>/<span class="player-content__counter--total">3</span></div>
                        </div>
                    </div>

                    <div class="player-content__desktop">
                        <div class="player-content__elem">
                            <a href="#" class="player-content__item">
                                <div class="player-content__item--image">
                                    <img src="img/res/player_content__image_01_md.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="tags">
                                    <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                </div>
                                <div class="player-content__item--content">
                                    <div class="player-content__item--text">Легендарные команды АСБ. Новосибирский государственный педагогический университе</div>
                                    <div class="player-content__item--date">20 июля 2020</div>
                                </div>
                            </a>
                        </div>
                        <div class="player-content__elem">
                            <a href="#" class="player-content__item">
                                <div class="player-content__item--image">
                                    <img src="img/res/player_content__image_02.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="tags">
                                    <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                                </div>
                                <div class="player-content__item--content">
                                    <div class="player-content__item--text">Конкурс менеджеров АСБ 2020: лучшие практики</div>
                                    <div class="player-content__item--date">20 июля 2020</div>
                                </div>
                            </a>
                        </div>
                        <div class="player-content__elem">
                            <a href="#" class="player-content__item">
                                <div class="player-content__item--image">
                                    <img src="img/res/player_content__image_03.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="tags">
                                    <div class="tags__item tag-dark-blue">истории</div>
                                </div>
                                <div class="player-content__item--content">
                                    <div class="player-content__item--text">Конкурс менеджеров АСБ 2020: лучшие практики</div>
                                    <div class="player-content__item--date">20 июля 2020</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>

                <h2>Статистика</h2>

                <div class="profile-stat">
                    <div class="profile-stat__mobile">
                        <div class="profile-stat__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="stat-item">
                                        <div class="stat-item__elem">
                                            <div class="stat-item__label">Сезон</div>
                                            <div class="stat-item__value">
                                                <div class="stat-item__date">2019-2020</div>
                                            </div>
                                        </div>
                                        <div class="stat-item__elem">
                                            <div class="stat-item__label">Команда</div>
                                            <div class="stat-item__value">
                                                <div class="stat-item__command">
                                                    <div class="stat-item__command--logo">
                                                        <img src="img/res/command__logo.png" alt="" class="img-fluid">
                                                    </div>
                                                    <div class="stat-item__command--info">
                                                        <strong>КФУ</strong>
                                                        <span>Симферополь</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="stat-item__elem">
                                            <div class="stat-item__label">Чемпионат</div>
                                            <div class="stat-item__value">
                                                <div class="stat-item__legua">НСФЛ Премьер-группа</div>
                                            </div>
                                        </div>
                                        <div class="stat-item__data">
                                            <div class="stat-item__data--elem">
                                                <span>М</span>
                                                <strong>0</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>Г</span>
                                                <strong>5 (1)</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>П</span>
                                                <strong>6</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>ЖК</span>
                                                <strong>18</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>КК</span>
                                                <strong>18</strong>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="stat-item">
                                        <div class="stat-item__elem">
                                            <div class="stat-item__label">Сезон</div>
                                            <div class="stat-item__value">
                                                <div class="stat-item__date">2019-2020</div>
                                            </div>
                                        </div>
                                        <div class="stat-item__elem">
                                            <div class="stat-item__label">Команда</div>
                                            <div class="stat-item__value">
                                                <div class="stat-item__command">
                                                    <div class="stat-item__command--logo">
                                                        <img src="img/res/command__logo.png" alt="" class="img-fluid">
                                                    </div>
                                                    <div class="stat-item__command--info">
                                                        <strong>КФУ</strong>
                                                        <span>Симферополь</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="stat-item__elem">
                                            <div class="stat-item__label">Чемпионат</div>
                                            <div class="stat-item__value">
                                                <div class="stat-item__legua">НСФЛ Премьер-группа</div>
                                            </div>
                                        </div>
                                        <div class="stat-item__data">
                                            <div class="stat-item__data--elem">
                                                <span>М</span>
                                                <strong>0</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>Г</span>
                                                <strong>5 (1)</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>П</span>
                                                <strong>6</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>ЖК</span>
                                                <strong>18</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>КК</span>
                                                <strong>18</strong>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="stat-item">
                                        <div class="stat-item__elem">
                                            <div class="stat-item__label">Сезон</div>
                                            <div class="stat-item__value">
                                                <div class="stat-item__date">2019-2020</div>
                                            </div>
                                        </div>
                                        <div class="stat-item__elem">
                                            <div class="stat-item__label">Команда</div>
                                            <div class="stat-item__value">
                                                <div class="stat-item__command">
                                                    <div class="stat-item__command--logo">
                                                        <img src="img/res/command__logo.png" alt="" class="img-fluid">
                                                    </div>
                                                    <div class="stat-item__command--info">
                                                        <strong>КФУ</strong>
                                                        <span>Симферополь</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="stat-item__elem">
                                            <div class="stat-item__label">Чемпионат</div>
                                            <div class="stat-item__value">
                                                <div class="stat-item__legua">НСФЛ Премьер-группа</div>
                                            </div>
                                        </div>
                                        <div class="stat-item__data">
                                            <div class="stat-item__data--elem">
                                                <span>М</span>
                                                <strong>0</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>Г</span>
                                                <strong>5 (1)</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>П</span>
                                                <strong>6</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>ЖК</span>
                                                <strong>18</strong>
                                            </div>
                                            <div class="stat-item__data--divider"></div>
                                            <div class="stat-item__data--elem">
                                                <span>КК</span>
                                                <strong>18</strong>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="profile-stat__nav">
                            <div class="profile-stat__scrollbar swiper-scrollbar"></div>
                            <div class="profile-stat__counter"><span class="profile-stat__counter--current">1</span>/<span class="profile-stat__counter--total">3</span></div>
                        </div>
                    </div>
                    <div class="profile-stat__desktop">
                        <div class="table-responsive">
                            <table class="table">
                                <tr>
                                    <th>Сезон</th>
                                    <th>Команда</th>
                                    <th>Чемпионат</th>
                                    <th>М</th>
                                    <th>Г</th>
                                    <th>П</th>
                                    <th>ЖК</th>
                                    <th>КК</th>
                                </tr>
                                <tr>
                                    <td class="text-nowrap"><strong>2019-2020</strong></td>
                                    <td>
                                        <a href="#" class="tourney__command">
                                            <div class="tourney__command--logo">
                                                <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="tourney__command--info">
                                                <strong>КФУ</strong>
                                                <span>Симферополь</span>
                                            </div>
                                        </a>
                                    </td>
                                    <td>НСФЛ Премьер-группа</td>
                                    <td><strong>6</strong></td>
                                    <td><strong>5(1)</strong></td>
                                    <td><strong>6</strong></td>
                                    <td><strong>18</strong></td>
                                    <td><strong>18</strong></td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap"><strong>2019-2020</strong></td>
                                    <td>
                                        <a href="#" class="tourney__command">
                                            <div class="tourney__command--logo">
                                                <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="tourney__command--info">
                                                <strong>КФУ</strong>
                                                <span>Симферополь</span>
                                            </div>
                                        </a>
                                    </td>
                                    <td>НСФЛ Премьер-группа</td>
                                    <td><strong>6</strong></td>
                                    <td><strong>5(1)</strong></td>
                                    <td><strong>6</strong></td>
                                    <td><strong>18</strong></td>
                                    <td><strong>18</strong></td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap"><strong>2019-2020</strong></td>
                                    <td>
                                        <a href="#" class="tourney__command">
                                            <div class="tourney__command--logo">
                                                <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="tourney__command--info">
                                                <strong>КФУ</strong>
                                                <span>Симферополь</span>
                                            </div>
                                        </a>
                                    </td>
                                    <td>НСФЛ Премьер-группа</td>
                                    <td><strong>6</strong></td>
                                    <td><strong>5(1)</strong></td>
                                    <td><strong>6</strong></td>
                                    <td><strong>18</strong></td>
                                    <td><strong>18</strong></td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>

                <h2>Видеогалерея</h2>
                <div class="hide-sm">
                    <div class="videothumb__slider swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                                    <div class="videothumb__image">
                                        <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                                    <div class="videothumb__image">
                                        <img src="img/res/video_05.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                                    <div class="videothumb__image">
                                        <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="videothumb__nav">
                        <div class="videothumb__nav--scrollbar swiper-scrollbar"></div>
                        <div class="videothumb__nav--counter"><span class="videothumb__nav--counter-value">1</span>/3</div>
                    </div>
                </div>
                <div class="hide-xs-only hide-sm-only">
                    <div class="row">
                        <div class="col col-xs-12 col-md-6 col-gutter-lr">
                            <a href="#" class="video">
                                <div class="video__image">
                                    <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="video__content">
                                    <div class="video__title">Шанс молодежи в футболе и жизни</div>
                                </div>
                            </a>
                        </div>
                        <div class="col col-xs-12 col-md-6 col-gutter-lr">
                            <a href="#" class="video">
                                <div class="video__image">
                                    <img src="img/res/video_05.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="video__content">
                                    <div class="video__title">Шанс молодежи в футболе и жизни</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col col-xs-12 col-lg-4 col-gutter-lr">
                <div class="tourney">
                    <div class="tourney__header">Турнирная таблица</div>
                    <div class="tourney__switch">
                        <select class="form-select" name="name">
                            <option value="1">Первая группа</option>
                            <option value="2">Вторая группа</option>
                            <option value="3">Третья группа</option>
                            <option value="4">Четвертая группа</option>
                        </select>
                    </div>
                    <div class="tourney__list">
                        <table class="tourney__table">
                            <tbody><tr>
                                <th>М</th>
                                <th>Команда</th>
                                <th>И</th>
                                <th>О</th>
                            </tr>

                            <tr>
                                <td>1</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>КФУ</strong>
                                            <span>Симферополь</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>2</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>КубГУ </strong>
                                            <span>Краснодар</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>3</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>СГАФКСТ</strong>
                                            <span>Смоленск</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>4</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>ОрёлГУ </strong>
                                            <span>Орел</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>5</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>ЮФУ</strong>
                                            <span>Ростов-на-Дону</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>6</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>ЧГУ</strong>
                                            <span>Грозный</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>7</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_07.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>СГУ</strong>
                                            <span>Саратов</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>8</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_08.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>РЭУ</strong>
                                            <span>Москва</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>10</td>
                            </tr>

                            <tr>
                                <td>9</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_09.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>СПбПУ</strong>
                                            <span>Санкт-Петербург</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>10</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_10.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>СПбГУПТД</strong>
                                            <span>Санкт-Петербург</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>11</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_11.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>КБГУ</strong>
                                            <span>Нальчик</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>12</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_12.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>ТГУ</strong>
                                            <span>Тамбов</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>13</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_13.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>ПГАФКСиТ</strong>
                                            <span>Казань</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>14</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_14.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>ДВФУ</strong>
                                            <span>Владивосток</span>
                                        </div>
                                    </a>
                                </td>
                                <td>6</td>
                                <td>18</td>
                            </tr>

                            <tr>
                                <td>15</td>
                                <td>
                                    <a href="#" class="tourney__command">
                                        <div class="tourney__command--logo">
                                            <img src="img/res/logo/tourney__logo_15.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="tourney__command--info">
                                            <strong>ДГТУ</strong>
                                            <span>Ростов-на-Дону</span>
                                        </div>
                                    </a>
                                </td>
                                <td>9</td>
                                <td>2</td>
                            </tr>
                            </tbody></table>
                    </div>
                    <div class="tourney__button">
                        <a href="#" class="btn-color">
                            <span>Показать больше</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>

    <div class="result">
    <div class="container">
        <div class="result__switch">
            <a href="#" class="result__switch--item active" data-tab=".tab1">Ближайшие матчи</a>
            <a href="#" class="result__switch--item" data-tab=".tab2">Прошедшие матчи</a>
        </div>
        <div class="result__main">
            <div class="result__tab tab1 active">

            </div>
            <div class="result__tab tab2">

            </div>
        </div>
    </div>
</div>

    <div class="white-wrap">
    <div class="gallery gallery-white">
        <div class="container">
            <div class="gallery__wrap">
                <div class="gallery__body">
                    <div class="gallery__header">Фотогалерея</div>
                    <div class="gallery__main">
                        <div class="gallery__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="gallery__nav">
                        <div class="gallery__scrollbar swiper-scrollbar"></div>
                        <div class="gallery__counter"><span class="gallery__counter--current">1</span>/<span class="gallery__counter--total">5</span></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

    <div class="players">
        <div class="container">
            <div class="players__header">Игроки команды</div>
            <div class="players__row">
                <div class="players__primary">
                    <div class="players__primary--image">
                        <img src="img/res/player__photo_01.jpg" alt="" class="img-fluid">
                    </div>
                    <div class="players__primary--content">
                        <div class="players__primary--name">Сычевой Владимир Александрович</div>
                        <div class="players__primary--staff">Нападающий</div>
                    </div>
                </div>
                <div class="players__wrap">
                    <div class="players__slider swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="players__item">
                                    <div class="players__item--image">
                                        <img src="img/res/player__photo_01.jpg" alt="" class="img-fluid">
                                    </div>
                                    <div class="players__item--name">Сычевой Владимир Александрович</div>
                                    <div class="players__item--staff">Нападающий</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="players__item">
                                    <div class="players__item--image">
                                        <img src="img/res/player__photo_02.jpg" alt="" class="img-fluid">
                                    </div>
                                    <div class="players__item--name">Сычевой Владимир Александрович</div>
                                    <div class="players__item--staff">Нападающий</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="players__item">
                                    <div class="players__item--image">
                                        <img src="img/res/player__photo_03.jpg" alt="" class="img-fluid">
                                    </div>
                                    <div class="players__item--name">Сычевой Владимир Александрович</div>
                                    <div class="players__item--staff">Нападающий</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="players__item">
                                    <div class="players__item--image">
                                        <img src="img/res/player__photo_04.jpg" alt="" class="img-fluid">
                                    </div>
                                    <div class="players__item--name">Сычевой Владимир Александрович</div>
                                    <div class="players__item--staff">Нападающий</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="players__item">
                                    <div class="players__item--image">
                                        <img src="img/res/player__photo_05.jpg" alt="" class="img-fluid">
                                    </div>
                                    <div class="players__item--name">Сычевой Владимир Александрович</div>
                                    <div class="players__item--staff">Нападающий</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="players__item">
                                    <div class="players__item--image">
                                        <img src="img/res/player__photo_01.jpg" alt="" class="img-fluid">
                                    </div>
                                    <div class="players__item--name">Сычевой Владимир Александрович</div>
                                    <div class="players__item--staff">Нападающий</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="players__item">
                                    <div class="players__item--image">
                                        <img src="img/res/player__photo_02.jpg" alt="" class="img-fluid">
                                    </div>
                                    <div class="players__item--name">Сычевой Владимир Александрович</div>
                                    <div class="players__item--staff">Нападающий</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="players__item">
                                    <div class="players__item--image">
                                        <img src="img/res/player__photo_03.jpg" alt="" class="img-fluid">
                                    </div>
                                    <div class="players__item--name">Сычевой Владимир Александрович</div>
                                    <div class="players__item--staff">Нападающий</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="players__item">
                                    <div class="players__item--image">
                                        <img src="img/res/player__photo_04.jpg" alt="" class="img-fluid">
                                    </div>
                                    <div class="players__item--name">Сычевой Владимир Александрович</div>
                                    <div class="players__item--staff">Нападающий</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="players__item">
                                    <div class="players__item--image">
                                        <img src="img/res/player__photo_05.jpg" alt="" class="img-fluid">
                                    </div>
                                    <div class="players__item--name">Сычевой Владимир Александрович</div>
                                    <div class="players__item--staff">Нападающий</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="players__nav">
                        <div class="players__scrollbar swiper-scrollbar"></div>
                        <div class="players__counter"><span class="players__counter--current">1</span>/<span class="players__counter--total">10</span></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
